package main

import (
	"net/http"
	"simplemq/lib/server"
)

func main() {
	http.HandleFunc("/ws", server.Serve)
	http.HandleFunc("/stats", server.Stats)
	err := http.ListenAndServe(":8080", nil)
	if err != nil {
		panic(err)
	}
}
